Hi guys,

i'm trying to update a test machine from .1 to .2 (just for test, there isnt yet a fix for break pop connection)..

But after all checks, the upgrade fail with this error:

Operations logged to /tmp/zmsetup.10282009-235947.log
Upgrading from 6.0.1_GA_1816 to 6.0.2_GA_1912
Stopping zimbra services...done.
Verifying /opt/zimbra/conf/my.cnf
Starting mysql...done.
This appears to be 6.0.1_GA
Schema upgrade required from version 60 to 63.
Running /opt/zimbra/libexec/scripts/migrate20090315-MobileDevices.pl
Thu Oct 29 00:00:10 2009: Verified schema version 60.
Thu Oct 29 00:00:10 2009: Adding ZIMBRA.MOBILE_DEVICES table.
ERROR 1050 (42S01) at line 1: Table 'mobile_devices' already exists
Thu Oct 29 00:00:10 2009: Error while running '/opt/zimbra/bin/mysql --user=zimbra --password=nM7vB5JTzkdBxBCxJiiXEnO5Xmdav --database=zimbra --batch --skip-column-names'.
Script failed with code 256: - exiting
UPGRADE FAILED - exiting.


any help?

thanks